import { jsx } from "react/jsx-runtime";
import { ArrowsSplitIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const ArrowsSplit = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "ArrowsSplit", ...props, children: /* @__PURE__ */ jsx(ArrowsSplitIcon, { weight: variant }) });
  }
);
ArrowsSplit.displayName = "ArrowsSplit";
Object.assign(ArrowsSplit, { isGdsIcon: true });
export {
  ArrowsSplit
};
